## omlib-fractionalorder 20151007~174822~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FractionalOrder.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
